Page MenuHomePhabricator

Try to automatically find the corresponding categories for a photo
Closed, ResolvedPublic

Description

Try to find the categories that belong to the photo based on the NL wiki article

Event Timeline

Mbch331 created this task.Jan 29 2019, 8:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2019, 8:27 PM

This should primarily be based on meta information from the image (EXIF data) and information entered by the person submitting a photo.
Interaction with Commons can be done using the MediaWiki API.
Machine learning is nice to have, but if it takes a lot of time, then don't use that.

Mbch331 triaged this task as High priority.Mar 19 2019, 6:18 PM
Mbch331 lowered the priority of this task from High to Medium.Jun 23 2019, 7:29 AM
Mbch331 moved this task from Backlog to In progress on the Wikiportrait board.Nov 22 2019, 2:07 PM
Ecritures closed this task as Resolved.Dec 2 2019, 11:30 AM
Ecritures claimed this task.
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.
Mbch331 reopened this task as Open.Dec 2 2019, 5:46 PM
Mbch331 claimed this task.
Mbch331 added a subscriber: Ecritures.

Code isn't live yet and there is a little change needed before it can go live

Mbch331 closed this task as Resolved.Apr 11 2020, 11:49 AM
Mbch331 moved this task from Merge request on Github to Done on the Wikiportrait board.
Ellywa raised the priority of this task from Medium to High.Apr 11 2020, 8:06 PM
Ellywa added a subscriber: Ellywa.

Due to this change or another, the automatic uploading to Commons does not work. The link to the file on the wikiportret server is not correct. Please restore the previous version. Thanks, Ellywa

Ellywa reopened this task as Open.Apr 11 2020, 8:06 PM

Open ticket, see previous note.

Mbch331 closed this task as Resolved.Apr 11 2020, 8:42 PM

Issue resolved. Was not directly related to this, but because of accidentally deleting a config file and after restoring a copy one value wasn't corrected.